import React from 'react'
import { CoursesProps } from '@/types'
const Banner = () => {

  return (
    <div className='relative flex w-full h-[30vh] lg:h-[50vh] bg-[#E5C6C8]   items-center'>


      <div className='flex-col flex lg:ml-48 ml-4 z-10'>
        <p className='text-black lg:text-5xl text-3xl font-bold text-center'>
          {"關於我們"}
        </p>
        <img src={"/images/line.png"} className='lg:w-[35vh]  h-auto object-cover mt-2' />
      </div>
      {/* <div className='absolute bottom-0 right-0 max-sm:-right-32 md:-right-32 lg:right-32  bg-[url("/images/kid2.png")] bg-cover bg-center bg-no-repeat h-full w-[80%]'></div> */}
      <div className=" w-full h-full">
        <img
          src={"/images/piano1.jpg"}
          alt="piano1"
          className="absolute right-0 object-cover object-left w-full h-full"
        />
        <div className="absolute inset-0 bg-gradient-to-l from-transparent to-[#D4A3B0] opacity-100"></div>
      </div>

    </div>
  )
}
export default Banner
