import React from 'react'
import { IoLogoWhatsapp } from "react-icons/io";
import { SettingsProps } from '@/types';
const Whatsapp = ({ settings }: { settings: SettingsProps }) => {
    return (
        <div className=" relative">
            <button className=" z-20 text-white flex flex-col shrink-0 grow-0 justify-around 
                  fixed bottom-0 right-0 right-5 rounded-lg
                  mr-1 mb-5 lg:mr-5 lg:mb-5 xl:mr-10 xl:mb-10"
                  onClick={()=>window.open(`https://wa.me/${settings.whatsapp}`)}>
                <IoLogoWhatsapp size={50} className='text-[#D60050]'/>

            </button>
        </div>
    )
}

export default Whatsapp
